@charset "UTF-8";
/* CSS Document */

img {
	max-width: none;
}
.l-container img {
	max-width: 100%;
}
.target_blank_icon {
	height: 1em;
}
.br_sm {
	display: block;
}
@media (min-width: 640px){
	.br_sm {
		display: none;
	}
}



/*ヘッダー*/
.header_wrap {
	background-color: #7adb83;
	padding: 8px 10px;
}

hgroup.l-section {
	padding: 0 0;
	color: white;

	display: grid;
	grid-template-columns: 1fr;
	row-gap: 2px;
}
hgroup.l-section h1 {
	font-size: 1.2rem;
	line-height: 1.3;
	text-align: center;
}
hgroup.l-section p {
	font-size: 0.9rem;
	line-height: 1.4;
	text-align: center;
}
hgroup.l-section p span {
	display: none;
}
@media (min-width: 640px){


}

@media (min-width: 992px){
	.header_wrap {
		padding: 16px 10px;
	}
	hgroup.l-section {
		display: flex;
		justify-content: center;
		align-items: center;
		column-gap: 24px;
	}
	hgroup.l-section h1 {
		font-size: 24px;
	}
	hgroup.l-section p span {
		display: inline-block;
	}
	hgroup.l-section p {
		font-size: 18px;
		display: flex;
		align-items: center;
		column-gap: 16px;
	}
	
}




/*メイン*/
.main_wrap_all {
	padding-top: 24px;
}
.main_wrap {
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 0;
}
.main_wrap > div {
	display: flex;
	align-items: center;
	text-align: center;
}
.main_image {
	padding: 0 32px;
	max-width: 83%;
	margin-left: auto;
	margin-right: auto;
}
.main_sub_image {
	padding: 0 10px;
}
@media (min-width: 768px){
	.main_wrap_all {
		padding-top: 48px;
	}
	.main_wrap {
		display: flex;
		justify-content: space-between;
		gap: 4% 16px;
	}
	.main_image {
		padding: 0;
		max-width: 100%;

	}
	.main_sub_image {
		padding: 0;

	}
}


.main_taiken_btn_wrap {
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 16px;
	padding: 16px;
	background-color: rgba(247,247,247,1.00);
	border-radius: 16px;
}

.main_taiken_btn_wrap > p {
	display: flex;
	justify-content: center;
}

@media (min-width: 640px){
	.main_taiken_btn_wrap {
		display: flex;
		justify-content: center;
		align-items: center;
		column-gap: 16px;
	}
	.main_taiken_btn_wrap > p{
		width: fit-content;
		margin: 0;
	}
}


/*特徴*/
.feture_wrap {
	display: grid;
	grid-template-columns: 1fr;
	gap: 16px 0; 
}

.feature_title span {
	display: block;
	font-size: 0.6em;
	font-weight: 300;
	color: #666;
}


@media (min-width: 640px){
	.feture_wrap {
		display: grid;
		grid-template-columns: 1fr 1fr;
		gap: 0 4%; 
	}
}

.feture_wrap_card {
	display: grid;
	grid-template-rows: subgrid;
	grid-row: span 3;
	row-gap: 6px;
	
	margin-bottom: 24px;
}
.feture_wrap_card dt {
	display:grid;
	grid-template-columns: 64px 1fr;
	column-gap: 8px;
	line-height: 1.4;
	font-weight: 500;
	position: relative;
	margin: 0;
	color: #7d6355;
	font-size: 0.85rem;
}
.feture_wrap_card dt::after {
	content: "";
	height: 1px;
	width: 100%;
	background-color: #e8e2e2;
	position: absolute;
	bottom: 0px;
	left: 0;
	right: 0;
	z-index: -1;
}
.feture_wrap_card dt p {
	margin: 0;
	display: flex;
	align-items: center;
}
.feture_wrap_card dt img {
	width: 64px;
	z-index: 1;
}
@media (min-width: 640px){
	.feture_wrap_card {
		margin-bottom: 42px;
	}
	.feture_wrap_card dt {
		grid-template-columns: 80px 1fr;
		column-gap: 16px;
		font-size: 1rem;
	}
	.feture_wrap_card dt img {
		width: 80px;
	}
	.feture_wrap_card dt::after {
		bottom: 5px;
	}
}
.feture_wrap_issue {
	font-size: 1.05rem;
	padding: 10px 12px;
	position: relative;
	line-height: 1.2;
	margin: 0;
	color: #a34a4a;
	display: flex;
	align-items: center;
}
.feture_wrap_issue > span {
	font-size: 1.8rem;
	color: #ebe5d6;
	margin-bottom: 2px;
}

@media (min-width: 640px){
	.feture_wrap_issue {
		font-size: 1.4rem;
		padding: 12px 16px;
	}
	.feture_wrap_issue > span {
		font-size: 2.2rem;
	}
}
.feture_wrap_issue::before {
	content: "";
	display: block;
	background: linear-gradient(to right, #ebe5d6, #fff);
	border-radius: 12px;
	position: absolute;
	top:0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -2;
}
.feture_wrap_issue::after {
	content: "";
	display: block;
	background: white;
	border-radius: 9px;
	position: absolute;
	top:3px;
	left: 3px;
	right: 3px;
	bottom: 3px;
	z-index: -1;
}



dd.feture_wrap_answer {
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 16px;
	padding: 32px 12px;
	border-radius:12px;
	background-color: #ebf5c9;
}
@media (min-width : 640px){
	dd.feture_wrap_answer {
		grid-template-columns: 25% 1fr;
		column-gap: 16px;
		padding: 32px 12px;
	}
}

dd.feture_wrap_answer .feture_wrap_answer_img {
	display: flex;
	align-items: center;
	justify-content: center;
}
dd.feture_wrap_answer .feture_wrap_answer_img p {
	margin: 0;
	line-height: 1;
}
dd.feture_wrap_answer .feture_wrap_answer_img img {
	width: 180px;
	max-height: 100px;
}
@media (min-width : 640px){
	dd.feture_wrap_answer .feture_wrap_answer_img img {
		width: 100%;
		max-width: 100px;
	}
}
.vs_windows a {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 4px;
	position: relative;
	margin-top: 4px;
}
.vs_surface {
	font-size: 1.2em;
}



dd.feture_wrap_answer .feture_wrap_escp1 {
	font-size: 1.4rem;
	line-height: 1.2;
	margin-bottom: 10px;
	font-weight: 600;

	text-align: center;
}
dd.feture_wrap_answer .feture_wrap_escp1 > span {
	font-size: 1.05rem;
}
dd.feture_wrap_answer .feture_wrap_escp2 {
	font-size: 0.9rem;
	line-height: 1.4;
	font-weight: 400;
	color: #218b31
;

	text-align: center;
}
@media (min-width: 640px){
	dd.feture_wrap_answer .feture_wrap_escp1 {
		text-align: left;
	}
	dd.feture_wrap_answer .feture_wrap_escp2 {
		text-align: left;
	}
}




.channel-html .product-viewer-component {
	border-radius: 32px;
}



/*仕様*/
.macbook_neo_spac_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
	gap: 16px 2.6%;
}
.macbook_neo_spac_wrap > div {
	display: grid;
	grid-template-columns: 25% 1fr;
	gap: 0 0;
	padding: 28px 16px;
	border-radius: 16px;
	background-color: #FAFAFA;
}
.macbook_neo_spac_wrap > div ul {
	padding-left: 1rem;
	border-left: solid 1px #AAA;
}
.macbook_neo_spac_wrap > div ul li {
	font-size: 0.8rem;
	line-height: 1.5;
	font-weight: 400;
}
.macbook_neo_spac_wrap > div ul li span {
	font-weight: 300;
}



.macbook_neo_spac_wrap > div > div:first-child {
	text-align: center;
	font-size: 1rem;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	flex-wrap: wrap;
	line-height: 1.25;
}
.macbook_neo_spac_wrap > div > div:first-child span {
	font-size: 0.7rem;
	font-weight: 300;
}
.macbook_neo_spac_wrap > div > div img {
	max-width: 64px;
	margin-bottom: 8px;
}


/*おすすめ資料バナー*/
.reccoment_wp_wrap_all {
	margin-top: 108px;
	margin-bottom: 64px;
	max-width: 920px;
	margin-left: auto;
	margin-right: auto;
}
.reccoment_wp_wrap_all h5 {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 6px;
	margin-bottom: 9px;
	line-height: 1.3;

	font-size: 1.2rem;
}
.reccoment_wp_wrap_all h5 > span:first-child {
	font-size: 0.9rem;
	padding: 8px;
	background-color: #9fcf61;
	color: #FFF;
	line-height: 1;
	text-box-trim: trim-both;
	white-space: nowrap;
}
@media (min-width:640px ){
	.reccoment_wp_wrap_all h5 {
		font-size: 1.4rem;
	}
	.reccoment_wp_wrap_all h5 > span:first-child {
		font-size: 1.2rem;
		padding: 12px;
	}
}
.reccoment_wp_wrap {
	display: block;
	border: solid 3px #d8f18b;
	padding: 18px;
	border-radius: 16px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3), 0 2px 10px 2px rgba(0,0,0,0.06);
	text-decoration: none;
	transition: 0.8s;
}
@media (min-width:640px ){
	.reccoment_wp_wrap {
		padding: 32px;
		border-radius: 16px;
	}
}
@media(hover:hover ) {
	.reccoment_wp_wrap:hover {
		background-color: rgba(214,246,246,1.00);
	}
}

.reccoment_wp_wrap .wp_downlaod {
	display: flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	font-weight: 500;
	line-height: 1;
	color: #000;
	column-gap: 8px;
	text-box-trim: trim-both;

	font-size: 1rem;
	margin-top: 10px;
}
@media (min-width:640px ){
	.reccoment_wp_wrap .wp_downlaod {
		font-size: 18px;
		margin-top: 24px;
	}
}
.reccoment_wp_wrap .wp_downlaod a span:last-child {
	object-fit: cover;
	height: 18px;
}
.reccoment_wp_wrap .wp_downlaod a img {
	object-fit: cover;
	transform: scale(1.4);
} 



/*プロダクトビュワー*/
.product-viewer-component-container {

}
.too_wrapper_2 {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}



/*事例*/
.case_wrap_all {
	padding: 32px 10px;
	background-color: #f5f5f7;
}
@media(min-width: 640px){
	.case_wrap_all {
		padding: 92px 10px;
	}
}
.case_wrap_content {
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 20px;
}

.case_wrap_content a {
	display: grid;
	grid-template-columns: 1fr;
	padding: 16px;
	border-radius: 16px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 2px 25px 2px rgba(0,0,0,0.1);
	row-gap: 16px;
	text-decoration: none;
	min-height: 100px;
	transition: 0.6s;
	background-color: white;
}
@media(hover:hover ){
	.case_wrap_content a:hover {
		background-color: rgba(235,251,251,1.00);
	}
}
@media(min-width: 640px){
	.case_wrap_content a {
		display: grid;
		grid-template-columns: 2.8fr 1fr 20px;
		padding: 28px;
		border-radius: 20px;
		box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 2px 25px 2px rgba(0,0,0,0.1);
		column-gap: 2%;
		min-height: 100px;
		transition: 0.6s;
	}
}


.case_wrap_content a > div {
	display: flex;
	align-items: center;
}
.case_wrap_content a > div.case_descp {
	padding-left: 16px;
	border-left: solid 5px #84c36f;
	color: rgba(54,53,53,1.00);
	line-height: 1.5;
	font-size: 1.1rem;
}
.case_wrap_content a > div.school_name {
	color: #84c36f;
	line-height: 1.3;
	font-weight: 500;
	font-size: 1.2rem;
	
}
.case_wrap_content a > div .sama{
	font-weight: 300;
	font-size: 0.8rem;
	color: #666;
	margin-left: 0.3rem;
	display: inline-block;
}
.goto_case_list {
	display: flex;
	justify-content: center;
}
.case_more_detail {
	justify-content: center;

}

.case_ex_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax( 320px, 1fr));
	gap: 32px 4%;
	margin-top: 42px;
}
@media(min-width: 640px){
	.case_ex_wrap {
		grid-template-columns: repeat(auto-fit, minmax( 380px, 1fr));
	}
}
.case_ex_wrap > div img {
	display: block;
	filter: drop-shadow(0 0 10px rgba(228,238,234,0.80));
}



/*ソリューション*/

.abp_catch {
	text-align: center;
	color: #84c36f;
	line-height: 1.3;

	font-size: 1rem;
}
@media (min-width: 640px) {
	.abp_catch {
		font-size: 1.3rem;
	}
}

.solution_list ul {
	border-bottom: solid 1px #DDD; 
	margin-top: 32px;
}
.solution_list ul li {
	border-top: solid 1px #DDD; 
	padding: 10px 0;
	font-size: 1.2rem;
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 8px;
	color: #444444;
	font-weight: 300;
	line-height: 1.3;
	font-size: 1rem;
}
.solution_name {
	font-weight: 500;
	color: #9fcf61;
	font-size: 1.2rem;
	white-space: nowrap;
}
@media (min-width: 640px) {
	.solution_list ul li {
		display: flex;
		column-gap: 10px;
		font-size: 1.1rem;
	}
}



/*体験会*/
.taiken_head {
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 16px;

	margin-top: 32px;
	margin-bottom: 24px;
}
.taiken_head h3 {
	font-size: 1.1rem;
	line-height: 1.4;
	text-align: center;
}
@media( min-width:640px) {
	.taiken_head {
		display: flex;
		column-gap: 16px;
	}
	.taiken_head h3 {
		font-size: 1.3rem;
		line-height: 1.3;
		text-align: left;
	}
}
.taiken_content {
	border-radius: 32px;
	background-color: #e1ead4;
	padding: 16px;
}
.taiken_content_descp {
	display: grid;
	row-gap: 24px;
	padding: 0 8px;
	margin-top: 16px;
}
.taiken_content_text {
	padding-left: 16px;
	border-left: solid 4px #FFF;
	line-height: 1.45;
}
@media (min-width: 640px) {
	.taiken_content {
		padding: 26px;
	}
	.taiken_content_descp {
		display: flex;
		justify-content: space-between;
		align-items: center;
		column-gap: 32px;
		padding: 0 24px;
	}
	.taiken_content_descp {
		display: flex;
		justify-content: space-between;
		align-items: center;
		column-gap: 32px;
		padding: 0 24px;
		margin-top: 16px;
	}
}



/*資料をDL*/
.download_wrap {
}
.download_wrap {
	margin: 0;
}

.download_wrap_catch {
	text-align: center;
}
.download_wrap_catch > span {
	display: inline-block;
	padding: 8px;
	line-height: 1;
	color: #FFF;
	background-color: #9fcf61;
}
.download_wrap_btn {
	border-radius: 16px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.3), 0 2px 10px 2px rgba(0,0,0,0.06);
	text-decoration: none;
	transition: 0.8s;
	width: fit-content;
	margin-left: auto;
	margin-right: auto;
	border: solid 3px #d8f18b;
	
	display: grid;
	grid-template-columns: 1fr;
	row-gap: 16px;
	padding: 12px;
}
.download_wrap_btn_img {
	line-height: 1;
}
.download_wrap img {
	max-width: 320px;
}
.download_wrap_btn_text {
	color: #222;
	font-weight: 500;
	font-size: 1rem;
	line-height: 1.3;
	text-align: center;
}
.download_wrap_btn_text span {
	font-size: 0.8em;
	font-weight: 300;
	display: block;
	margin-top: 8px;
}

@media(hover:hover ) {

	.download_wrap_btn:hover {
		background-color: rgba(214,246,246,1.00);
	}
}
@media( min-width:640px) {
		.download_wrap_btn {
		display: flex;
		align-items: center;
		column-gap: 28px;
		justify-content: center;
		padding: 24px;
	}
	.download_wrap img {
		max-width: 300px;
	}
	.download_wrap_btn_text {
		font-size: 1.5rem;
		text-align: left;
		min-width: 260px;
	}
	
}





/*ブログ*/
.blog_wrap {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax( 320px , 1fr));
	gap: 16px 4%;
	margin-top: 32px;
}
.blog_wrap img {
	border-radius: 24px;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 2px 25px 2px rgba(0,0,0,0.1);
}
.blog_wrap a {
	text-decoration: none;
}
.blog_wrap_text {
	margin-top: 8px;
	line-height: 1.4;
	color: #444;
	font-weight: 400;
}


/*免責事項*/
.leagal_wrap {
	font-size: 0.8rem;
	font-weight: 400;
	color: #777;
	line-height: 1.4;
}
.leagal_wrap li {
	margin-bottom: 0.5rem;
}
.leagal_bold {
	font-weight: 500;
	color: #222;

}